[DriverInterface]
InterfaceGUID = {B56D523B-200F-481C-91FC-C4158980B6E7}

[ASIO]
AsioDriverGUID = {145E5596-DEEB-4270-9CE8-602DC86B6455}
AsioDisplayName = "Vinshine DENAFRIPS USB DAC"
AsioControlPanel = "DENAFRIPSUsbAudioCpl.exe"
AsioControlPanelArgs = "-asio"

